/* reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,nav,section,input,select,option,textarea,label,button{margin:0;padding:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block;}
table{border-collapse:separate;border-spacing:0;}
ul{list-style:none}
ol{margin: 10px 30px}
caption,th,td{text-align:left;font-weight:normal;float:none !important;}
table,th,td{vertical-align:middle;}
blockquote:before,blockquote:after,q:before,q:after{content:'';}
blockquote,q{quotes:"" "";}
a{text-decoration:none;color: inherit}
a img{border:none;}
:focus{outline:0;}
/* global */
.ctnt{position: relative}
#header div[class^=gm]{width: 300px;height: 30px;position: absolute;top :-15px;-moz-border-radius: 3px;padding:5px 10px;}
#header .gm_success{border:1px solid #4d9128;background-color: #b1e098;color: #36800e;}
#header .gm_error{border:1px solid #d27777;background-color: #fbd1d1;color: #7b1212;}
div.stof{padding: 10px;background-color: #000;position: absolute;right:5px;bottom: 25px;-moz-border-radius: 3px;direction: ltr;text-align: left;display: none;z-index: 1000}
.overlay{width: 100%;height: 100%;background-color: #262626;z-index: 999;display: block;position: fixed;left: 0;top: 0;opacity: 0.5;filter: alpha(opacity=50);}
.stat li{clear: both;margin-bottom: 10px}
#forbidden{width: 400px;margin: 200px auto;color: #fff;text-align: center}
#forbidden p{margin: 10px 0;}
/* typography */
body{font-family: tahoma;font-size: 8pt}
/* theme color and images */
body{background: #515151 url('../images/bgtil.gif') 0 0;}
.xttl{background-position: 0 0}
.yttl{background-position: 0 -31px;}
.wttl{background-position: 0 -62px;}
.zttl{background-position: 0 -155px;}
.icon-white{background: transparent url('../images/icon-white.png') 0 0}
.icon-color{background: transparent url('../images/icon-color.png') 0 0}
.icon-grey{background: transparent url('../images/icon-grey.png') 0 0}
.menuicon{background-image:url('../images/menuicon.png');background-repeat:no-repeat;}
.icon-extra{background-image:url('../images/icon-extra.png');background-repeat:no-repeat;}
.txt1{color: #5f5f5f}
.txt2{color:#a04641}
.txt3{color:#fff}
/* graph */
#graphBar{padding:5px 0 5px 20px;clear:both;margin-bottom:25px;}
#graphPie{padding:5px 0 5px 20px;clear:both;margin-bottom:25px;}
/* system logo */
.logo1-1{background: transparent url('../images/logo1-1.png');width: 215px;height: 115px;display: block;position: absolute;right: 40px;top:-50px}
.logo1-2{background: transparent url('../images/logo1-2.png');width: 325px;height: 66px;display: block;position: absolute;right: 40px;}
.logo1-3{background: transparent url('../images/logo1-3.png');width: 325px;height: 66px;display: block;position: absolute;right: 40px;}
.logo2-1{background: transparent url('../images/logo2-1.png');width: 215px;height: 115px;display: block;position: absolute;left: 40px;top:-50px}
.logo2-2{background: transparent url('../images/logo2-2.png');width: 400px;height: 66px;display: block;position: absolute;left: 40px;}
.logo2-3{background: transparent url('../images/logo2-3.png');width: 400px;height: 66px;display: block;position: absolute;left: 40px;}
/* icon-white classes */
.wele1{background-position: 0 0}
.wele2{background-position: 0 -16px}
.wele3{background-position: 0 -32px}
.wele4{background-position: 0 -48px}
.wele5{background-position: 0 -64px}
.wele6{background-position: 0 -80px}
.wele7{background-position: 0 -96px}
.wele8{background-position: 0 -112px}
.wele9{background-position: 0 -128px}
.wele10{background-position: 0 -144px}
.wele11{background-position: 0 -160px}
.wele12{background-position: 0 -176px}
.wele13{background-position: 0 -192px}
.wele14{background-position: 0 -208px}
.wele15{background-position: 0 -224px}
.wele16{background-position: 0 -240px}
.wele17{background-position: 0 -256px}
/* icon-color classes */
.cele1{background-position: 0 0}
.cele2{background-position: 0 -16px}
.cele3{background-position: 0 -32px}
.cele4{background-position: 0 -48px}
.cele5{background-position: 0 -64px}
.cele6{background-position: 0 -80px}
.cele7{background-position: 0 -96px}
.cele8{background-position: 0 -112px}
.cele9{background-position: 0 -128px}
.cele10{background-position: 0 -144px}
.cele11{background-position: 0 -160px}
.cele12{background-position: 0 -176px}
.cele13{background-position: 0 -192px}
.cele14{background-position: 0 -208px}
.cele15{background-position: 0 -224px}
.cele16{background-position: 0 -240px}
.cele17{background-position: 0 -256px}
.cele18{background-position: 0 -272px}
.cele19{background-position: 0 -288px}
/* icon-grey classes */
.gele1{background-position: 0 0}
.gele2{background-position: 0 -16px}
.gele3{background-position: 0 -32px}
.gele4{background-position: 0 -48px}
.gele5{background-position: 0 -64px}
.gele6{background-position: 0 -80px}
.gele7{background-position: 0 -96px}
.gele8{background-position: 0 -112px}
.gele9{background-position: 0 -128px}
/* images title */
.itele1{background-position: 0 0}
.itele2{background-position: 0 -16px}
.itele3{background-position: 0 -32px}
.itele4{background-position: 0 -48px}
.itele5{background-position: 0 -64px}
.itele6{background-position: 0 -80px}
.itele7{background-position: 0 -96px}
.itele8{background-position: 0 -112px}
.itele9{background-position: 0 -128px}
.itele10{background-position: 0 -144px}
.itele11{background-position: 0 -160px}
.itele12{background-position: 0 -176px}
.itele13{background-position: 0 -192px}
/* icon position icon-extra.png */
.icon-plus-circle{background-position:-16px -16px;}
.icon-eraser{background-position:-16px -32px;}
.icon-printer{background-position:-16px -48px;}
.icon-minus-circle{background-position:-16px -64px;}
.icon-ui-splitter{background-position:-16px -80px;}
.icon-chain-unchain{background-position:-16px -96px;}
.icon-chain{background-position:-16px -112px;}
.icon-application-tree{background-position:-16px -144px;}
.icon-application-list{background-position:-16px -128px;}
.icon-ui-check-box{background-position:-16px -192px;}
.icon-ui-check-box-unchecked{background-position:-16px -208px;}
.icon-ui-radio-button{background-position:-16px -160px;}
.icon-ui-radio-button-unchecked{background-position:-16px -176px;}
.icon-exclamation{background-position:-16px -288px;}
.icon-documents-pencil{background-position:-16px -304px;}
.icon-cross{background-position:-32px -16px;}
.icon-control-stop{background-position:-32px -32px;}
.icon-control{background-position:-32px -48px;}
.icon-control-180{background-position:-32px -64px;}
.icon-control-stop-180{background-position:-32px -80px;}
.icon-close{background-position:-32px -96px;}
.icon-layer-resize{background-position:-32px -112px;}
.icon-circle-double-135{background-position:-32px -128px;}
.icon-magnifier-left{background-position:-32px -144px;}
.icon-chevron-small{background-position:-32px -160px;}
.icon-chevron-small-collapse{background-position:-32px -176px;}
.icon-question{background-position:-32px -192px;}
.icon-close-navy{background-position:-32px -208px;}
.icon-balloon-left{background-position:-32px -224px;}
.icon-user-black{background-position:-32px -240px;}
.icon-restore-up{background-position:-32px -256px;}
.icon-restore-down{background-position:-32px -272px;}
.icon-cross-circle-frame{background-position:-32px -288px;}
.icon-tick-circle-frame{background-position:-32px -304px;}
.icon-document-page-previous{background-position:-48px -16px;}
.icon-layout-full{background-position:-48px -32px;}
.icon-layout-normal{background-position:-48px -48px;}
/* icon position menuicon.png */
.icon-1-1{background-position:0px 0px;}
.icon-1-2{background-position:0px -16px;}
.icon-1-3{background-position:0px -32px;}
.icon-1-4{background-position:0px -48px;}
.icon-1-5{background-position:0px -64px;}
.icon-1-6{background-position:0px -80px;}
.icon-1-7{background-position:0px -96px;}
.icon-1-8{background-position:0px -112px;}
.icon-1-9{background-position:0px -128px;}
.icon-1-10{background-position:0px -144px;}
.icon-2-1{background-position:-16px 0px;}
.icon-2-2{background-position:-16px -16px;}
.icon-2-3{background-position:-16px -32px;}
.icon-2-4{background-position:-16px -48px;}
.icon-2-5{background-position:-16px -64px;}
.icon-2-6{background-position:-16px -80px;}
.icon-2-7{background-position:-16px -96px;}
.icon-2-8{background-position:-16px -112px;}
.icon-2-9{background-position:-16px -128px;}
.icon-2-10{background-position:-16px -144px;}
.icon-3-1{background-position:-32px 0px;}
.icon-3-2{background-position:-32px -16px;}
.icon-3-3{background-position:-32px -32px;}
.icon-3-4{background-position:-32px -48px;}
.icon-3-5{background-position:-32px -64px;}
.icon-3-6{background-position:-32px -80px;}
.icon-3-7{background-position:-32px -96px;}
.icon-3-8{background-position:-32px -112px;}
.icon-3-9{background-position:-32px -128px;}
.icon-3-10{background-position:-32px -144px;}
.icon-4-1{background-position:-48px 0px;}
.icon-4-2{background-position:-48px -16px;}
.icon-4-3{background-position:-48px -32px;}
.icon-4-4{background-position:-48px -48px;}
.icon-4-5{background-position:-48px -64px;}
.icon-4-6{background-position:-48px -80px;}
.icon-4-7{background-position:-48px -96px;}
.icon-4-8{background-position:-48px -112px;}
.icon-4-9{background-position:-48px -128px;}
.icon-4-10{background-position:-48px -144px;}
.icon-5-1{background-position:-64px 0px;}
.icon-5-2{background-position:-64px -16px;}
.icon-5-3{background-position:-64px -32px;}
.icon-5-4{background-position:-64px -48px;}
.icon-5-5{background-position:-64px -64px;}
.icon-5-6{background-position:-64px -80px;}
.icon-5-7{background-position:-64px -96px;}
.icon-5-8{background-position:-64px -112px;}
.icon-5-9{background-position:-64px -128px;}
.icon-5-10{background-position:-64px -144px;}
.icon-6-1{background-position:-80px 0px;}
.icon-6-2{background-position:-80px -16px;}
.icon-6-3{background-position:-80px -32px;}
.icon-6-4{background-position:-80px -48px;}
.icon-6-5{background-position:-80px -64px;}
.icon-6-6{background-position:-80px -80px;}
.icon-6-7{background-position:-80px -96px;}
.icon-6-8{background-position:-80px -112px;}
.icon-6-9{background-position:-80px -128px;}
.icon-6-10{background-position:-80px -144px;}
